@charset "UTF-8";
/************************************************

Stylesheet: Main Stylesheet

*************************************************/
/*********************
GENERAL STYLES
*********************/

/*********************
LINK STYLES
*********************/
a:link, a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }

/*********************
H1, H2, H3, H4, H5 P STYLES
*********************/
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none; }

/*********************
HEADER STYLES
*********************/
.header ul.off-canvas-list li {
  list-style: none; }

/*********************
NAVIGATION STYLES
*********************/
.top-bar .title-area {
  z-index: 1; }

.off-canvas-list ul {
  margin-left: 0; }
  .off-canvas-list ul li a {
    border-bottom: 0px; }
  .off-canvas-list ul .dropdown {
    margin-left: 20px; }

/*********************
POSTS & CONTENT STYLES
*********************/
#content #inner-content {
  padding: 1rem 0rem; }

.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.entry-content img {
  max-width: 100%;
  height: auto; }

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  display: inline-block;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  -webkit-appearance: none;
  transition: all 0.25s ease-out;
  vertical-align: middle;
  border: 1px solid transparent;
  border-radius: 0;
  padding: 0.85em 1em;
  margin: 0 1rem 1rem 0;
  font-size: 0.9rem;
  background: #2199e8;
  color: #fff; }
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background: #1583cc;
    color: #fff; }

/*********************
IMAGE GALLERY STYLES
*********************/
/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
  margin-left: 0px; }

#respond ul {
  margin-left: 0px; }

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
    margin: 0; }

.commentlist li[class*=depth-] {
  margin-top: 1.1em; }

.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }

.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0; }

.commentlist .vcard {
  margin-left: 50px; }
  .commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal; }
  .commentlist .vcard time {
    float: right; }
    .commentlist .vcard time a {
      color: #999;
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff; }

.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }

.commentlist .comment-reply-link {
  float: right; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label,
      .respond-form form li small {
        display: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url],
    .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus,
      .respond-form form input[type=email]:focus,
      .respond-form form input[type=url]:focus,
      .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid,
      .respond-form form input[type=email]:invalid,
      .respond-form form input[type=url]:invalid,
      .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

.nocomments {
  margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.widget ul {

}
.widget ul li {
  line-height: 1;
  margin-bottom: 5px;
}

/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  margin-top: 1em; }

/*********************
FOUNDATION STYLES
*********************/

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }

/******************************************************************

Stylesheet: Retina Screens & Devices Stylesheet

When handling retina screens you need to make adjustments, especially
if you're not using font icons. Here you can add them in one neat
place.

******************************************************************/
/******************************************************************

Stylesheet: Print Stylesheet

This is the print stylesheet. There's probably not a lot
of reasons to edit this stylesheet. 

Remember to add things that won't make sense to print at 
the bottom. Things like nav, ads, and forms shouldbe set 
to display none.
******************************************************************/
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -webkit-filter: none !important;
    filter: none !important;
    -ms-filter: none !important; }
  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none; } }

/*********************
RAUHEAT STYLES
*********************/

html {
  height: 100%;
  box-sizing: border-box;
}

body {
  background: #F5F1EE;
  font-size: 16px;
  font-family: "Roboto", sans-serif;
  position: relative;
  min-height: 100%;
  padding-bottom: 6rem;
  line-height: 1.4;
  color: #2D291D;
}
p {
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  margin-bottom: 0.6rem;
}
label {
  font-size: 12px;
}
a {
  color: #2D291D;
  text-decoration: none;
}
a:focus, a:hover {
  color: #2D291D;
  opacity: 0.8;
}
h1, h2, h3, h4, h5, legend {
  font-family: "Nunito";
  text-transform: uppercase;
  color: #2D291D;
  font-weight: 800;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 22px;
}
h3, legend {
  font-size: 16px;
}
h4 {
  color: #353535;
  text-transform: none;
  font-size: 13px;
  font-weight: 600;
}
.red {
  color: #DCA470;
}
.white {
  color: #fff;
}
.mtop0 {
  margin-top: 0;
}
.mtop5 {
  margin-top: 5px;
}
.mtop10 {
  margin-top: 10px;
}
.mtop20 {
  margin-top: 20px;
}
.mbottom0 {
  margin-bottom: 0;
}
.mbottom5 {
  margin-bottom: 5px;
}
.mbottom10 {
  margin-bottom: 10px;
}
.row {
  max-width: 90%;
}
.row.max {
  max-width: 980px;
}
.row.full,
.row.laskuri .row {
	max-width: none;
}
#content {
  max-width: 980px;
  margin: 0 auto 40px auto;
  background: #fff;
  padding: 15px 0 40px 0;
}

.topbartxt {
  color: #fff;
  font-size: 11px;
  padding:10px 30px;
  background: #2D291D;
}

.topbartxt a {
  color: #DCA470;
}

.headerlogo {
  max-width: 145px;
  margin:30px 0 50px 50px;
}

.langmenu {
  margin-top: 10px;
  margin-bottom: 0;
}

.langmenu li {
  display: inline-block;
  list-style: none;
  margin-left: 10px;
}

.divider1 {
  height: 1px;
  background: #ededed;
  margin: 15px auto;
}
.divider3 {
  height: 3px;
  background: #ededed;
  margin: 20px auto 40px auto;
}

.contentbox {
  border:1px solid #e6e6e6;
  border-radius: 4px;
  background: #f5f5f5;
  padding:20px;
  margin-bottom: 20px;
}

.contentboxinner {
  width: 80%;
  margin: 0 auto;
}

.btn,
.buttons {
  display: inline-block;
  border:0;
  cursor: pointer;
  background: #fbc400;
  border-radius: 3px;
  color: #2D291D;
  font-family: Nunito;
  font-weight: 800;
  padding: 13px 20px 10px 20px;
  text-align: center;
  margin: 20px 0;
  text-transform: uppercase;
  font-size: 14px !important;
}

.btn:focus, .btn:hover {
  color: #2D291D;
  opacity: 0.8;
}

.btn.logout {
  margin: 0;
  padding: 8px 14px 8px 14px;
  font-size: 11px !important;
}
.loggeduser {
  padding-top:10px;
  color: #ed5b2d;
}

footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  background: #2D291D;
  color: #fff;
  font-size: 11px;
}
.footerlogo {
  max-width: 70px;
  margin:0 0 0 50px;
}
footer p {
  margin-right: 50px;
  margin-top: 5px;
}

/* LASKURI */

.rangeslider__handle {
  border-radius: 22px;
  line-height: 42px;
  text-align: center;
  font-size: 11px;
  color: #fff;
  background: #FBC400;
  cursor: pointer;
  display: inline-block;
  width: 40px;
  height: 40px;
  position: absolute;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  box-shadow: none;
  border: 0;
}
.rangeslider__handle:after {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: transparent;
}
.rangeslider--horizontal {
  height: 20px;
  width: 100%;
}
.rangeslider {
  background: #ededed;
  position: relative;
  margin: 30px 0;
}
.rangeslider__fill {
  background: transparent;
  box-shadow: none;
}

.resultwrapper {
  background: #5f5f5f;
  font-weight: bold;
  padding: 0;
  text-align: right;
  color: #FFF;
  border-radius: 3px;
  line-height: 1.8;
  display: block;
  width: 100%;
  margin-top: 30px;
  float: left;
}
.resulttxt {
  display: inline-block;
  margin-right: 1em;
  font-weight: 900;
  font-size: 15px;
  line-height: 1;
  position: relative;
  top: -2px;
}
.result {
  font-size: 20px;
  line-height: 1.8;
  display: inline-block;
  background: #a1a1a1;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  padding: 3px 28px;
  text-align: center;
  font-weight: 900;
}


:focus {
outline: 0;
}

.btn::-moz-focus-inner { border: 0; padding: 0; margin:0; }

.laskurititle {
  font-family: Nunito;
	font-size: 22px;
	font-weight: 600;
	padding: 0 0 10px 0;
	margin: 30px 0 15px 0;
}

.laskurititle.big {
	font-size: 30px;
}
.laskurititle.noborder {
	border-bottom:none;
}
.kohde .columns {
	padding-bottom: 5px;
}

.kohde label {
  position: relative;
}

.kohde span::before,
.kohde span::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}

.kohde span.radio:hover {
  cursor: pointer;
}
.kohde span.radio::before {
  left: -31px;
  width: 28px;
  height: 28px;
  background-color: #ececec;
  border-radius: 50px;
  border:1px solid #cecece;
}
.kohde span.radio::after {
  left: -23px;
  top:0;
  width: 12px;
  height: 12px;
  border-radius: 6px;
  background-color: #ececec;
}
input[type="radio"]:checked + label span.radio::after {
  background-color: #fbc400;
}
input, textarea, select {
  font-size: 14px !important;
}
.inputsmall {
	font-size: 12px !important;
	width: 80px;
	border-radius: 20px;
	background: #ededed;
	height: 30px;
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.2);
  text-align: center;
}
.addbtnwrapper {
  margin-top: 20px;
}
.addnewbtnwrapper {
  margin-top: 30px;
	border-top:1px solid #fbc400;
	padding-top: 30px;
}
#kohdelista:before {
  content: " ";
  clear: both;
  display: block;
}
#kohdelista {
	margin-top:30px;
	display: none;
}

/*
#kohdelista #items div {
	padding:5px;
}
#kohdelista #items div:nth-child(odd) {
	background: #eeeeee;
}
#kohdelista #items .endtotal {
	border-top:1px solid #898989;
	font-weight: bold;
}
#kohdelista #items .alltotal {
  background: #f5f5f5 !important;
  border-top:1px solid #898989;
  font-weight: bold;
  text-align: right;
}
#kohdelista #items .break {
	height: 10px;
	background: transparent !important;
}
*/
#kohdelista #items .item {
  position: relative;
  cursor: pointer;
}
#kohdelista #items .item:before {
  content: "POISTA";
  display: none;
  position: absolute;
  width: 100px;
  height: 100px;
  padding: 30px;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -80%);
  transform: translate(-50%, -80%);
  border-radius: 50px;
  line-height: 44px;
  color: #fff;
  text-align: center;
  background: rgba(0,0,0,0.3);
  font-weight: bold;
  transition: all 0.3s;
}
#kohdelista #items .item:hover:before  {
  display: block;
}

#lomake {
	display: none;
}
::-webkit-input-placeholder {
  color: #777 !important;
}
:-moz-placeholder {
  color: #777 !important;
}
::-moz-placeholder {
  color: #777 !important;
}
:-ms-input-placeholder {
  color: #777 !important;
}
.error {
  border:1px solid red;
  background: #ffecec;
}
.error::-webkit-input-placeholder {
  color: red !important;
}
.error:-moz-placeholder {
  color: red !important;
}
.error::-moz-placeholder {
  color: red !important;
}
.error:-ms-input-placeholder {
  color: red !important;
}

@media all and (max-width:640px) {

  footer .columns {
    text-align: center;
  }
  footer img, footer p {
    margin: 10px 0 !important;
  }

}


@media all and (max-width:440px) {
  .resulttxt {
    display: block;
    margin:0;
    padding:14px 0 12px 0;
    text-align: center;
  }
  .result {
    width: 100%;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
  }
  .kohde span.radio::before {
    top: -10px;
  }
  .kohde span.radio::after {
    top: -10px;
  }
  .addbtnwrapper .btn {
    width: 100%;
  }
}





